Skip to main content

Security Alert: Vulnerability in Wordpress

Date:
2012-01-27 00:00:00
Status:
Closed
Brief Description:
Current Status:
N/A
Services Affected:
Full Description:
A vulnerability in Wordpress sites may be exploited to gain unauthorized access.